/*
font-family:'Avenir LT W01_35 Light';
font-family:'AvenirLTW01-35LightObli';
font-family:'Avenir LT W01_45 Book';
font-family:'AvenirLTW01-45BookObliq';
font-family:'Avenir LT W01_55 Roman';
font-family:'AvenirLTW01-55Oblique';
font-family:'Avenir LT W01_65 Medium';
font-family:'AvenirLTW01-65MediumObl';
font-family:'Avenir LT W01_85 Heavy';
font-family:'AvenirLTW01-85HeavyObli';
font-family:'Avenir LT W01_95 Black';
font-family:'AvenirLTW01-95BlackObli';
*/

.orange-bar{
background-color:#f2b562;
padding:15px 0 15px 0;
color:#ffffff;
}

.orange-bar-link{
	color:#ffffff!important;
	text-decoration:underline!important;
}

.orange-bar-link:hover{
	color:#ffffff;
	text-decoration:underline;
}

.a-above-below{
color:#000000!important;
text-decoration:none!important;
}


.a-above-below:hover{
color:#000000!important;
text-decoration:none!important;
}




.line-above-below-desktop{
width:27%;
padding:0;
margin:1%;
border-top:3px solid #000000;
border-bottom:3px solid #000000;
float:left;
}

.line-above-desktop{
width:27%;
padding:0;
margin:1%;
border-top:3px solid #000000;
float:left;
}

.line-above-desktop h4{
margin:0;
padding:0;
}

.hidden-line-above-desktop{
width:27%;
padding:0;
margin:1%;
border-top:3px solid rgba(255,255,255,0);
float:left;
min-height:155px;
}

.no-margin{
    margin:0;
}

.no-padding{
   padding:0;
}


body {
color: #464646;
font-family:'Avenir LT W01_45 Book',sans-serif;
}
strong {
font-family:'Avenir LT W01_95 Black';
font-weight: normal !important;	
}
#header {
background: rgba(0,0,0,0.35);
height: 126px;
left: 0;
position: absolute;
top: 0;
width: 100%;
z-index: 99;
}
.headwrap {
color: #fff;
padding-top: 5.5em;
position: relative;	
}
.logo {
left: 45%;
position: absolute;
top: 0;
transform: translate(-50%, 0);
z-index: 11;
}
.headinfo {
background: url(images/icon_pin.png) left center no-repeat;
font-size: 17px;
left: 15px;
line-height: 1.1;
padding: 0 0 0 1.5em;
position: absolute;
top: 1em;	
}
.headinfo:hover {
background: url(images/icon_pin_on.png) left center no-repeat;
}
.headright {
position: absolute;
right: 15px;
top: 1em;	
}
.headright img, .headright form {
display: inline-block; 
}

.searchinp {
background: none;
border-top: none;
border-left: none;
border-right: none;
border-bottom: 1px solid #fff;
color: #fff;
text-align: center;	
}
.searchsub {
background: url(images/icon_search.png) center center no-repeat;
border: none;
height: 25px;
text-indent: -9999px;
width: 25px;	
}

.mainnav {
font-family:'Avenir LT W01_95 Black';
font-size: 17px;
list-style: none;
margin: 0;
}
.mainnav li {
float: left;
line-height: 1.1;
padding: 9px 12px 20px;
position: relative;
text-align: center;
}
.twoline {
padding: 0 12px 11px !important;	
}
.mainnav li a {
color: #fff;
text-decoration: none;
}
.mainnav li ul {
background: rgba(0,0,0,0.35);
left: -999em;
list-style: none;
margin: 0;
padding: 0;
position: absolute;
top: 48px;
width: 14em;
z-index: 11;
}
.mainnav li ul li {
border-bottom: 1px solid #fff;
padding: 0.5em !important;
text-align: left !important;
width: 14em;
}
.mainnav li ul li:hover {
background: rgba(0, 0, 0, 0.5);	
}
.mainnav li:hover ul, .mainnav li.sfhover ul {
left: auto;
}
.navgap {
margin-right: 10.2em;	
}
.last {
padding-right: 0;	
}
.mainnav li span {
background: #fff;
bottom: 0;
display: none;
height: 3px;
left: 50%;
position: absolute;
transform: translate(-50%, 0);
width: 50%;	
}
.mainnav li:hover span {
display: block;	
}
.readmore {
color: #464646;
font-size: 14px;
text-transform: uppercase;	
}
.navbar-toggle {
background: #ccc !important;
border: 1px solid #fff !important;
clear: right;
z-index: 11;
position: absolute !important;
right: 0.1em;
top: 2.5em;
}
.navbar-toggle .icon-bar {
background: #fff !important;
}




#top {
/*background-image: url(images/banner1.jpg);*/
background-position: center top;
background-repeat: no-repeat;
background-size: cover;
/*height: 38em;*/
position: relative;
width: 100%;
}
.full-screen {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	height: 37.6em !important;
}
#inttop {
background-image: url(images/intbanner1.jpg);
background-position: center top;
background-repeat: no-repeat;
background-size: cover;
height: 20em;
position: relative;
width: 100%;
}
.ib2 {
background-image: url(images/intbanner2.jpg) !important;	
}
.ib3 {
background-image: url(images/intbanner3.jpg) !important;	
}
.ib4 {
background-image: url(images/intbanner4.jpg) !important;	
}
.ib5 {
background-image: url(images/intbanner5.jpg) !important;	
}
.ib6 {
background-image: url(images/intbanner6.jpg) !important;	
}
.ib7 {
background-image: url(images/intbanner7.jpg) !important;	
}
.bannercap {
color: #fff;
left: 50%;
position: absolute;
text-align: center;
transform: translate(-50%, 0);
top: 26rem;
width: 58em;
}
.lglink {
display: block;
height: 100%;
left: 0;
position: absolute;
top: 0;
width: 100%; 
}
.bannercap span {
font-family:'Avenir LT W01_85 Heavy';
font-size: 38px;
text-shadow: 0 0 5px #000	
}
.bannerbtn {
border: 1px solid #fff;
color: #fff;
display: block;
font-family:'Avenir LT W01_65 Medium';
font-size: 18px; 
margin: 2rem auto 0;
padding: 1rem;
text-align: center;
text-transform: uppercase;
width: 16rem;
}
.bannerbtn:hover {
background: #fff;
border: 1px solid #fff;
color: #040401;
text-decoration: none;
}
.intro {
font-size: 19px;
margin: 0 0 4rem;	
}
.ql-list {
color: #898989;
font-size: 18px;
list-style: none;
margin: 0;
padding: 0;	
}
.ql-list li {
border-bottom: 1px solid #464646;
padding: 0.5em 0;	
}
.ql-list a {
color: #898989;	
}
.ql-list li:hover a, .ql-list a:hover {
color: #007cba;
text-decoration: none;	
}
.ql-list li:hover a:after, .proglist li:hover a:after {
color: #007cba;
content: '\f0da';
display: inline-block;
font-family: FontAwesome;
font-size: 20px;
line-height: 18px;
margin-left: 0.3em;	
}
.ui-tabs-nav {
border-bottom: 1px solid #464646;
font-family:'Avenir LT W01_85 Heavy';
font-size: 20px;
list-style: none;
margin: 0 0 0.9em;
padding: 0 0 1.75em;	
}
.ui-tabs-nav li {
float: left;
margin-right: 12%;
padding: 0 0.1em 0.2em;
text-transform: uppercase;
width: 20%;	
}
.ui-tabs-nav li:last-child {
margin-right: 0;	
}
.ui-tabs-nav li a {
color: #959595;
text-decoration: none;	
}
.ui-state-active a {
color: #007cba !important;
text-decoration: none;	
}
.ui-state-active {
border-bottom: 7px solid #007cba;
}
.homenews {
float: left;
width: 50%;	
}
.homenews:first-child {
padding-right: 0.7em;	
}
.homenews:last-child {
padding-left: 0.7em;	
}
.homenews img {
width: 100%;	
}
.callist, .proglist {
font-size: 18px;
list-style: none;
margin: 0;
padding: 0;	
}
.callist li, .proglist li {
border-bottom: 1px dotted #464646;
padding: 0.3em 0;	
}
.caldate {
display: inline-block;
vertical-align: top;
width: 33%;	
}
.caltitle {
display: inline-block;
font-family:'Avenir LT W01_95 Black';
width: 66%;	
}
.progtitle {
display: inline-block;
font-family:'Avenir LT W01_95 Black';
margin-right: 0.9em;	
} 

h1 {
font-family:'Avenir LT W01_85 Heavy';
font-size: 29px !important;
font-weight: normal;
margin: 0 0 2rem !important;	
}

h2 {
font-family:'Avenir LT W01_85 Heavy';
font-weight: normal;	
}

h3 {
font-family:'Avenir LT W01_95 Black';
font-size: 29px;
font-weight: normal;
margin: 0 0 1em;	
}
h3.widget-title {
margin: 0;	
}
h4 {
font-family:'Avenir LT W01_85 Heavy';
font-size: 20px;
font-weight: normal;
text-transform: uppercase;	
}

.main {
font-size: 19px;	
}
.main table {
margin: 2rem 0 3rem;
}
.main table td {
padding-bottom: 2rem;
padding-right: 2rem;
vertical-align: top;	
}
.main a {
color: #007cba;	
}
.main hr {
border-color: #555;
}

.hovtable tr:hover {
background: rgba(0,124,186, 0.5); 	
}


#content div.sharedaddy, #main div.sharedaddy, div.sharedaddy {
clear: none !important;
}


.bodybtn {
background: #007cba;
color: #fff !important;
display: block;
font-family:'Avenir LT W01_85 Heavy';
padding: 0.3rem 0;
text-align: center;
text-transform: uppercase;
width: 100%;	
}
.bodybtn:hover {
background: #42a8db;
color: #fff;
text-decoration: none;	
}


.newsfeed {
list-style: none;
margin: 0;
padding: 0;
}
.newsfeed li {

}

#footer {
margin-top: 5rem;
}
.bordtop {
border-top: 1px solid #a7a9ac;
display: block;
margin: 0 0 4rem;
width: 100%;	
}
.social {
color: #464646;
float: right;
font-family:'Avenir LT W01_95 Black';
font-size: 14px;
text-transform: uppercase;	
}
.social img {
margin-right: 4px;
}
.signup {
clear: right;
float: right;
margin: 1rem 0;	
}
.suinp {
color: #464646 !important;
background: #cdcdcd;
border: none;
margin-right: 5px;
padding: 3px;	
}
.susub {
background: #007dbb;
border: none;
color: #fff;
font-family:'Avenir LT W01_85 Heavy';
font-size: 14px;
padding: 3px 4px;
text-align: center;
text-transform: uppercase;	
}
.attr {
clear: right;
float: right;
}


.rowpad {
padding-top: 1.5em;
padding-bottom: 1.5em;	
}

.comm {
background: #e7e7e8;
font-family:'Avenir LT W01_85 Heavy';
font-size: 22px;
height: 11rem;
line-height: 1.1;
margin: 0 0 2.4rem;
position: relative;
text-align: center;
}
.comm a {
color: #464646;
display: block;
left: 50%;
position: absolute;
text-decoration: none;
top: 50%;
transform: translate(-50%,-50%);
width: 90%;	
}
.comm:hover {
background: #007cba;	
}
.comm:hover a, .comm a:hover {
color: #fff;
text-decoration: none;
}

.entry {
border-bottom: 1px solid #939598;
margin: 0 0 2rem;
padding: 0 0 2rem;
}
.entry:first-child {
border-top: 1px solid #939598;
padding-top: 2rem;	
}
.entry p, .feat p {
display: inline; 
}
.newsdate {
display: block;
font-size: 15px;
text-transform: uppercase;	
}
h2.posttitle {
font-family:'Avenir LT W01_85 Heavy';
font-size: 20px;	
font-weight: normal;
margin: 0.2rem 0 0.4rem;	
}
h2.posttitle a, .postnav a  {
color: #464646;
}
.readmore {
color: #464646;
font-size: 15px;
text-decoration: underline;
text-transform: uppercase;	
}
.feat {
margin: 0 0 2rem;	
}
.featthumb {
height: 22.1rem;
margin: 0 0 1rem;
overflow: hidden;
width: 100%;	
}
.featthumb img {
height: auto;
width: 100%;	
}

.postmeta {
border-top: 1px solid #939598;
padding: 2rem 0 0;		
}
h2.screen-reader-text {
display: none;	
}
.postnav {
float: right;
font-size: 15px;	
}

#accordion h3 {
border-bottom: 1px solid #939598;
color: #007cba;
font-size: 20px;
font-weight: normal;
margin: 0 0 0.2em;
padding: 0 0 0.2em;
text-transform: none;	
}
#accordion2 h3{
border-bottom: 1px solid #939598;
color: #000000;
font-size: 20px;
font-weight: normal;
margin-left:70px;
padding: 0 0 0.2em;
text-transform: none;	
}

#accordion3 h3{
border-bottom: 1px solid #939598;
color: #000000;
font-size: 20px;
font-weight: normal;
margin-left:70px;
padding: 0 0 0.2em;
text-transform: none;	
}

#accordion4 h3{
border-bottom: 1px solid #939598;
color: #000000;
font-size: 20px;
font-weight: normal;
margin-left:70px;
padding: 0 0 0.2em;
text-transform: none;	
}

#accordion5 h3{
border-bottom: 1px solid #939598;
color: #000000;
font-size: 20px;
font-weight: normal;
margin-left:70px;
padding: 0 0 0.2em;
text-transform: none;	
}

#accordion6 h3{
border-bottom: 1px solid #939598;
color: #000000;
font-size: 20px;
font-weight: normal;
margin-left:70px;
padding: 0 0 0.2em;
text-transform: none;	
}

#accordion7 h3{
border-bottom: 1px solid #939598;
color: #000000;
font-size: 20px;
font-weight: normal;
margin-left:70px;
padding: 0 0 0.2em;
text-transform: none;	
}


#accordion8 h3{
border-bottom: 1px solid #939598;
color: #007cba;
font-size: 20px;
font-weight: normal;
margin: 0 0 0.2em;
padding: 0 0 0.2em;
text-transform: none;	
}


#accordion9 h3{
border-bottom: 1px solid #939598;
color: #007cba;
font-size: 20px;
font-weight: normal;
margin: 0 0 0.2em;
padding: 0 0 0.2em;
text-transform: none;		
}

.ui-accordion-content {
border-bottom: 1px solid #939598;
padding: 0.7em 0 1.1em;	
}
.ui-accordion-header-icon {
display: inline-block;
height: 20px;
width: 20px;	
}
.ui-accordion-header-icon:before {
content: "+";
}
.ui-state-active .ui-accordion-header-icon:before {
content: "-";	
}

.minbox:nth-child(2n+1) {
clear: left;	
}

.nivo-controlNav a {
background: #a7a9ac;
display: inline-block;
height: 8px;
margin: 0 0.5em 0 0;
text-indent: -9999px;
width: 8px;	
}
.nivo-controlNav a.active {
background: #007cba;
}
#slider .nivo-controlNav a {
background: transparent;
border: 1px solid #fff;
border-radius: 50%;
display: inline-block;
height: 15px;
margin: 0 0.5em 0 0;
text-indent: -9999px;
width: 15px;	
}
#slider .nivo-controlNav a.active {
background: #fff;
}
#slider .nivo-controlNav {
left: 47%;
position: absolute;
top: 80%;
}
#sliderpi .nivoSlider {
margin: 0 auto;	
}
.main img {
height: auto;
max-width: 100%;	
}



.formLeft, .formRight {
clear: none !important;
float: left;
}
.formLeft {
margin-right: 17px;
width: 46.7%;
}
.formRight {
width: 48.5%;	
}
#gform_fields_1 .ginput_container input, #input_1_4 {
background: #d8ebf4;
border: none;	
}
#field_1_1 .gfield_label {
display: none;	
}
#gform_fields_1 .gfield_label, #input_1_1_3_container label, #input_1_1_6_container label {
font-size: 17px;
font-weight: normal;	
}
#field_1_3 {
margin-top: 1em;	
}
#field_1_4 {
margin-top: 6em;	
}
#input_1_4 {
width: 96.5%;	
}
#gform_submit_button_1 {
background: #007cba;
border: none;
color: #fff;
font-family:'Avenir LT W01_85 Heavy';
font-size: 22px;
padding: 0.6rem 0;
text-align: center;
text-transform: uppercase;
width: 96.5%;		
}
#gform_submit_button_1:hover {
background: #42a8db;
}


.nlcont {
margin: 0 0 0 -15px !important;
max-width: 94.4%;
}
.nl img {
height: auto;
width: 100%;
}
.nl {
margin: 0 0 1.5em;
position: relative;
text-align: center;
}
.nl:nth-child(3n+1) {
clear: left;
}
.nl a {
background: rgba(0,124,186,0.73);
color: #fff !important;
display: none;
font-size: 29px;
font-family:'Avenir LT W01_85 Heavy';
height: 90.9%;
left: 15px;
line-height: 1;
padding: 3.5em 0 0;
position: absolute;
text-decoration: none;
text-align: center;
top: 28px;
width: 88%;
}
.nl a:hover {
text-decoration: none;	
}
.nlsub {
font-size: 24px;
}
.nl:hover a {
display: block;
}



/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	border-bottom: 1px solid #231f20;
	position: relative;
	margin: 0 auto 60px;
	padding: 0 0 25px;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
	left: 0;
	background: rgba(255,255,255,0.5);
	
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -14px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}
.bx-pager-item {
margin: 0 4.5%;
width: 16%;	
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: rgba(255,255,255,0);
	text-indent: -9999px;
	display: block;
	width: 100%;
	height: 7px;
	outline: 0;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #007cba;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 0px;
	background: url(images/arw_prev.jpg) no-repeat center top;
}

.bx-wrapper .bx-next {
	right: 0px;
	background: url(images/arw_next.jpg) no-repeat center top;
}



.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 97%;
	outline: 0;
	width: 15px;
	height: 13px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}





/*************************WORDPRESS**********************/
/* Alignment */

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

blockquote.alignleft,
figure.wp-caption.alignleft,
img.alignleft {
	margin: 7px 24px 7px 0;
}

.wp-caption.alignleft {
	margin: 7px 14px 7px 0;
}

blockquote.alignright,
figure.wp-caption.alignright,
img.alignright {
	margin: 7px 0 7px 24px;
}

.wp-caption.alignright {
	margin: 7px 0 7px 14px;
}

blockquote.aligncenter,
img.aligncenter,
.wp-caption.aligncenter {
	margin-top: 7px;
	margin-bottom: 7px;
}

.site-content blockquote.alignleft,
.site-content blockquote.alignright {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	padding-top: 17px;
	width: 50%;
}

.site-content blockquote.alignleft p,
.site-content blockquote.alignright p {
	margin-bottom: 17px;
}

.wp-caption {
	margin-bottom: 24px;
}

.wp-caption img[class*="wp-image-"] {
	display: block;
	margin: 0;
}

.wp-caption {
	color: #767676;
}

.wp-caption-text {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	font-size: 12px;
	font-style: italic;
	line-height: 1.5;
	margin: 9px 0;
}

div.wp-caption .wp-caption-text {
	padding-right: 10px;
}

div.wp-caption.alignright img[class*="wp-image-"],
div.wp-caption.alignright .wp-caption-text {
	padding-left: 10px;
	padding-right: 0;
}

.wp-smiley {
	border: 0;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

.comments-area {
	margin: 48px auto;
	max-width: 474px;
	padding: 0 10px;
}

.comment-reply-title,
.comments-title {
	font: 900 16px/1.5 Lato, sans-serif;
	margin: 0;
	text-transform: uppercase;
}

.comment-list {
	list-style: none;
	margin: 0 0 48px 0;
}

.comment-author {
	font-size: 14px;
	line-height: 1.7142857142;
}

.comment-list .reply,
.comment-metadata {
	font-size: 12px;
	line-height: 2;
	text-transform: uppercase;
}

.comment-list .reply {
	margin-top: 24px;
}

.comment-author .fn {
	font-weight: 900;
}

.comment-author a {
	color: #2b2b2b;
}

.comment-list .trackback a,
.comment-list .pingback a,
.comment-metadata a {
	color: #767676;
}

.comment-author a:hover,
.comment-list .pingback a:hover,
.comment-list .trackback a:hover,
.comment-metadata a:hover {
	color: #41a62a;
}

.comment-list article,
.comment-list .pingback,
.comment-list .trackback {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	margin-bottom: 24px;
	padding-top: 24px;
}

.comment-list > li:first-child > article,
.comment-list > .pingback:first-child,
.comment-list > .trackback:first-child {
	border-top: 0;
}

.comment-author {
	position: relative;
}

.comment-author .avatar {
	border: 1px solid rgba(0, 0, 0, 0.1);
	height: 18px;
	padding: 2px;
	position: absolute;
	top: 0;
	left: 0;
	width: 18px;
}

.bypostauthor > article .fn:before {
	content: "\f408";
	margin: 0 2px 0 -2px;
	position: relative;
	top: -1px;
}

.says {
	display: none;
}

.comment-author,
.comment-awaiting-moderation,
.comment-content,
.comment-list .reply,
.comment-metadata {
	padding-left: 30px;
}

.comment-edit-link {
	margin-left: 10px;
}

.comment-edit-link:before {
	content: "\f411";
}

.comment-reply-link:before,
.comment-reply-login:before {
	content: "\f412";
	margin-right: 2px;
}

.comment-content {
	-webkit-hyphens: auto;
	-moz-hyphens:    auto;
	-ms-hyphens:     auto;
	hyphens:         auto;
	word-wrap: break-word;
}

.comment-content ul,
.comment-content ol {
	margin: 0 0 24px 22px;
}

.comment-content li > ul,
.comment-content li > ol {
	margin-bottom: 0;
}

.comment-content > :last-child {
	margin-bottom: 0;
}

.comment-list .children {
	list-style: none;
	margin-left: 15px;
}

.comment-respond {
	margin-bottom: 24px;
	padding: 0;
}

.comment .comment-respond {
	margin-top: 24px;
}

.comment-respond h3 {
	margin-top: 0;
	margin-bottom: 24px;
}

.comment-notes,
.comment-awaiting-moderation,
.logged-in-as,
.no-comments,
.form-allowed-tags,
.form-allowed-tags code {
	color: #767676;
}

.comment-notes,
.comment-awaiting-moderation,
.logged-in-as {
	font-size: 14px;
	line-height: 1.7142857142;
}

.no-comments {
	font-size: 16px;
	font-weight: 900;
	line-height: 1.5;
	margin-top: 24px;
	text-transform: uppercase;
}

.comment-form label {
	display: block;
}

.comment-form input[type="text"],
.comment-form input[type="email"],
.comment-form input[type="url"] {
	width: 100%;
}

.form-allowed-tags,
.form-allowed-tags code {
	font-size: 12px;
	line-height: 1.5;
}

.required {
	color: #c0392b;
}

.comment-reply-title small a {
	color: #2b2b2b;
	float: right;
	height: 24px;
	overflow: hidden;
	width: 24px;
}

.comment-reply-title small a:hover {
	color: #41a62a;
}

.comment-reply-title small a:before {
	content: "\f405";
	font-size: 32px;
}

.comment-navigation {
	font-size: 12px;
	line-height: 2;
	margin-bottom: 48px;
	text-transform: uppercase;
}

.comment-navigation .nav-next,
.comment-navigation .nav-previous {
	display: inline-block;
}

.comment-navigation .nav-previous a {
	margin-right: 10px;
}

#comment-nav-above {
	margin-top: 36px;
	margin-bottom: 0;
}




@media (max-width: 959px) {
	
}
@media (max-width: 767px) {
	.logo {
		width: 24%;
	}
	.headinfo {
		background-position: left top;
		background-size: 11%;
		font-size: 12px;
		width: 36%;
	}
	#top {
		height: 22em;
		padding-top: 8.8rem;
	}
	#slider {
		height: 18rem !important;		
	}
	.full-screen {
		height: 20.6em !important;
	}
	#header {
		height: 88px;
	}
	.ui-tabs-nav {
		font-size: 15px;
	}
	.ui-tabs-nav li {
		margin-right: 3rem;
		width: auto;
	}
	.mainnav {
		background: rgba(0,0,0,0.5);
		margin: 1rem 0 0;
		position: relative;
		z-index: 77;
	}
	.mainnav li {
		float: none;
		padding: 5px 12px;
		text-align: right;
	}
	.twoline {
		padding: 5px 12px !important;	
	}
	.mainnav li ul {
		background: none;
		left: auto;
		position: relative;
		top: 0;
		width: 100%;
z-index: 11;
	}
	.mainnav li ul li {
border-bottom: 1px solid #fff;
padding: 0.2em 0.5em !important;
		text-align: right !important;
		width: 90%;
	}
.mainnav li ul li:hover {
background: rgba(0, 0, 0, 0.5);	
}
	.mainnav li:hover span {
		display: none;	
	}
	.navgap {
		margin-right: 0;	
	}
.last {
padding-right: 0;	
}
	.callist, .proglist {
		font-size: 14px;
	}
	.caltitle {
		width: 56%;
	}
	.readmore {
		font-size: 12px;
	}
	.bannercap {
		top: 12.9rem;
		width: 100%;
	}
	.bannercap span {
		font-size: 22px;
		line-height: 1.1;
	}
	.bannerbtn {
		font-size: 14px;
		margin: 1rem auto 0;
		padding: 0.4rem;
		width: 12rem;
	}
	.search-form {
		display: none !important;
	}
	#inttop {
		height: 12em;
	}
	.slider-wrapper {
		width: 100%;
	}
	.nivoSlider, .nivoSlider img {
		max-width: 100% !important;
	}
	.nivoSlider {
		height: 20rem !important;
	}
	.main iframe {
		position: relative;
		z-index: -1;
	}
	.nl:nth-child(3n+1) {
		clear: none;
	}
	.nl:nth-child(2n+1) {
		clear: left;
	}
	.nlcont {
		max-width: 100%;
	}
	.nl a {
		font-size: 20px;
	}
	.nlsub {
		font-size: 14px;
	}
	#tabs:after {
		clear: both;
		content: "";
		display: block;
	}
	.headright img {
		display: none;
	}
	
}
@media screen and (max-width: 320px) {
	
}
